[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

cyrus-sasl rpm file conflicts



When trying to update to rawhide cyrus-sasl there are rpm conflicts. Here the output of up2date:

There was a fatal RPM install error. The message was:
Failed running transaction of  packages:
('file /etc/sysconfig/saslauthd from install of cyrus-sasl-2.1.21-5 conflicts with file from package cyrus-sasl-2.1.20-5',
(7, '/etc/sysconfig/saslauthd', 0L))
('file /usr/share/man/man8/saslauthd.8.gz from install of cyrus-sasl-2.1.21-5 conflicts with file from
package cyrus-sasl-2.1.20-5', (7, '/usr/share/man/man8/saslauthd.8.gz', 0L))
('file /usr/share/man/man8/sasldblistusers2.8.gz from install of cyrus-sasl-2.1.21-5 conflicts with file from package cyrus-sasl-2.1.20-5', (7, '/usr/share/man/man8/sasldblistusers2.8.gz', 0L)) ('file /usr/share/man/man8/saslpasswd2.8.gz from install of cyrus-sasl-2.1.21-5 conflicts with file from package cyrus-sasl-2.1.20-5', (7, '/usr/share/man/man8/saslpasswd2.8.gz', 0L)) ('file /usr/lib/libsasl2.so.2 from install of cyrus-sasl-lib-2.1.21-5 conflicts with file from package
cyrus-sasl-2.1.20-5', (7, '/usr/lib/libsasl2.so.2', 0L))
('file /usr/lib/sasl2/libanonymous.la from install of cyrus-sasl-lib-2.1.21-5 conflicts with file from
package cyrus-sasl-2.1.20-5', (7, '/usr/lib/sasl2/libanonymous.la', 0L))
('file /usr/lib/sasl2/libanonymous.so from install of cyrus-sasl-lib-2.1.21-5 conflicts with file from
package cyrus-sasl-2.1.20-5', (7, '/usr/lib/sasl2/libanonymous.so', 0L))
('file /usr/lib/sasl2/libanonymous.so.2 from install of cyrus-sasl-lib-2.1.21-5 conflicts with file from
package cyrus-sasl-2.1.20-5', (7, '/usr/lib/sasl2/libanonymous.so.2', 0L))

Mario.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]